.thumb-screen{
  width: 200px;
  height: 150px;
}
.box .row.content {
width: -webkit-fill-available;
}
.bt_link_col{

}
.slides_main{
width: 100%;
background-color: cornflowerblue;
}
#artigos
{
display: flex;
gap: 2rem;
margin: 0 auto;
padding: 25px 0 15px 0;
background-color: white;
justify-content: center;
flex-wrap: wrap;
}

#artigos article{
width: 250px;
height: 250px;
padding-top: 15px;
padding-right: 15px;
padding-left: 5px;
font-size: 14px;
background-color: #d6e5fc;
border-radius: 15px 15px 15px 15px;
text-align: center;
}

#artigos article h3
{
font-family: 'Open Sans', sans-serif;
font-size:20px;
margin-bottom:10px;
margin-left:75px;}

#artigos article img{
float:left;
}

#artigos article p{
line-height:25px;
font-family: 'Open Sans', sans-serif;
margin-left:75px;
}

#four_columns, #text_columns{
line-height:25px;
font-family: 'Open Sans', sans-serif;
width:auto;
max-width:900px;
margin:0 auto;
padding-bottom: 20px;
background-color: white;
}

.four_columns_h2, #text_columns h3{
font-size: 20px;
border-bottom: 1px solid #D6D0C1;
padding: 20px 0;
margin-bottom: 20px;
margin-left: 10px;
text-align: center;

}

#main { 

  margin: 0 auto;
}
@media (max-width: 765px){
  .thumb-screen{
    width: 200px;
    height: 150px;
  }
}
